@media only screen and (max-width: 600px) {

body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: auto;
    padding:0;
}

.header-menu{
    display: none;
}

header {
    width: 100%;
    height: auto;
}

.logotip {
    width: 40%;
    padding-top: 20px;
}

.logo-text {
    padding-top: 25px;
    width: 60%;
}

.wp {
    padding-top: 25px;
    width: 100%;
}

.banner {
    width: 100%;
    height: auto;
    background: url(img/b5cd32379cc078d678b5ddd5864aa811.png) center/cover;
    padding-bottom: 80px;
}

.banner-title {
    width: 100%;
    font-family: Gotham-Bold;
    font-size: 24px;
    color: #fff;
    padding-top: 50px;
    line-height: 32px;
    text-align: center;
    margin: 0 auto;
}

.banner-sm {
    width: 100%;
    font-family: Gotham-Light;
    font-size: 17px;
    color: #fff;
    padding-top: 30px;
    text-align: center;
    margin: 0 auto;
}

.banner-ul {
    width: 100%;
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;
}

.banner-ul ul {
    padding-left: 0rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.banner-ul li {
    width: 100%;
    list-style: none;
    font-family: Gotham-Light; 
    font-size: 18px;
    color: #000;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    margin-top: 20px;
    background-color: #fff;
}

.services-text {
    font-family: Gotham-Light;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    font-size: 13px;
}

.services-item {
    width: 100%;
    position: relative;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.services-item .center {
    width: 55%;
    padding-top: 0px;
}

.services-title {
    font-family: Gotham-Bold;
    font-size: 16px;
    width: 100%;
    margin: 0 auto;
}

.services-item p {
    font-family: Gotham-Light;
    font-size: 12px;
    font-weight: 700;
    padding-top: 10px;
    width: 100%;
    margin: 0 auto;
}

.us-item {
    width: 100%;
    position: relative;
    padding-top: 50px;
    padding-bottom: 20px;
    background: #19eccd;
}

.calc form > input {
    width: 100%;
    border-radius: 8px;
    outline: none;
    border: none;
    padding: 20px 20px;
    margin-top: 20px;
    font-family: Gotham-Light;
}

.calc-button {
    background-color: #ffc235;
    border-radius: 8px;
    padding: 10px 10px;
    color: #000;
    width: 100%;
    height: 65px;
    font-family: Gotham-Medium;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    border: none;
}

.park-item {
    width: 100%;
    margin-top: 30px;
}

.about .left {
    width: 100%;
    position: relative;
}

.about .right {
    width: 100%;
    padding-left: 0px;
    padding-top: 30px;
}

.icon-item {
    position: relative;
    width: 100%;
    height: 380px;
    margin-top: 40px;
    background: #00b1971c;
    padding: 20px 20px 30px 20px;
}

.offer {
    padding: 0px 0 0px 0;
    height: 600px;
    background: url(img/Avtoperevozki_buldozerov.jpg);
    background-size: cover;
    background-position: right 0px top 0px;
    background-repeat: no-repeat;
    position: relative;
}

.offer-title {
    font-family: Gotham-Bold;
    font-size: 30px;
    padding-top: 40px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.offer-sm-title {
    font-family: Gotham-Light;
    font-size: 22px;
    padding-top: 10px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
}

.offer form {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    font-family: Gotham-Light;
    border-radius: 4px;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.priem {
    padding: 80px 0 20px 0;
}

.footer-left-wrapper {
    width: 100%;
    padding: 50px 0 30px 0px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}

.footer-content-phone {
    width: 100%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/phone-call.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
}

.footer-content-wp {
    width: 100%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/whatsapp.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
}

.footer-content-mail {
    width: 100%;
    height: 80px;
    background: url(/web/20250214145840im_/https://www.alison.kz/img/maps-and-flags.png) no-repeat;
    background-size: 22px;
    background-position: left top 20px;
    padding-left: 40px;
}

}